using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication1
{
    class Program
    {
        static void Main(string[] args)
        {
            int T = int.Parse(Console.ReadLine());
            int B = int.Parse(Console.ReadLine());
            int[] G = new int[100];
            int resenje;
            for (int j = 1; j <= B; j++)
            {
                G[j-1] = j; 
            }
            if (G.Max() < 10)
            {
                resenje = G.Max();
            }
            else
            {
                for (int i = 0; i < B; i++)
                {
                }
            }
            Console.ReadLine();
        }
    }
}